Application: gvSIG desktop - gvSIG feature requests #5707
Busqueda en la simplificada sobre campos calculados

12/10/2021 08:31 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 969 - 01/06/2022 11:49 PM - Oscar Martinez

refs #5707 Anadido test para campos calculados en el where

Revision 46170 - 01/06/2022 11:49 PM - Oscar Martinez

refs #5707 Anadido test para campos calculados en el where

Revision 46171 - 01/06/2022 11:51 PM - Oscar Martinez

refs #5707 Aparecer campo calculado en el controler

Revision 46172 - 01/06/2022 11:55 PM - Oscar Martinez

refs #5707 #5718 Iconos en el expresion builder sobre campos calculados que aparezcan correctamente

History

#1 - 01/06/2022 11:52 PM - Oscar Martinez
- Status changed from New to In progress

#2 - 08/04/2023 02:12 PM - Alvaro Anguix
- Status changed from In progress to Outdated
